Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#67376 - [libkdcraw] libkdcraw in kde-instable depends on libraw from testing, gwenview not working

Attached to Project: Arch Linux
Opened by Anton (Xakep_SDK) - Friday, 24 July 2020, 07:49 GMT
Last edited by Antonio Rojas (arojas) - Friday, 24 July 2020, 08:43 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
[libkdcraw] libkdcraw in kde-instable depends on libraw from testing, this leads to partial update if testing repo is not enabled and gwenview not working because it depends on libkdcraw

Additional info:
* package version(s)
Name : gwenview
Version : 20.07.80-1
Name : libkdcraw
Version : 20.07.80-2
Name : libraw
Version : 0.19.5-3

Additional repositories enabled: kde-unstable, multilib

Steps to reproduce:
1. Enable kde-unstable, make sure testing is disabled
2. Update system
This task depends upon

Closed by  Antonio Rojas (arojas)
Friday, 24 July 2020, 08:43 GMT
Reason for closing:  Not a bug
Additional comments about closing:  [kde-unstable] depends on [testing]
Comment by Anton (Xakep_SDK) - Friday, 24 July 2020, 07:51 GMT
Ah, i forgot to change severity. Sorry.
I think it should fail to update if libdraw 20 not found in repositories and not installed

Loading...